Difficulties with web.config

Mar 16, 2011 at 1:21 PM

I would like to run BE 2.0 on my website. Had BE 1.4.5 running and it worked fine but I am having problems setting up the new version. Now I have got an IIS7, framework 3.5 (can use 4.0 if necessary) and integrated application pool pipeline mode. It's on a W2008 hosted at Crystal Tech.

Now the error I am getting is that it says "Could not load file or assembly 'BlogEngine.Net' or one of its dependencies." BenAmada suggested on another post using an alternate web.config but it didn't work. I loaded the config here: http://www.corobori.com/BE_webconfig.txt

Any clue ?  

Mar 17, 2011 at 8:15 PM
Edited Mar 17, 2011 at 8:50 PM

I solved this issue. I redid everything as described in the doc